{
    "txt_infoCtDimUp": "chaud",
    "txt_unsupported_h1_small": "Veuillez utiliser la tablette en format paysage ou le PC.",
    "txt_unsupported_h1": "Cette vue n'est pas encore soutenue.",
    "btn_delete": "Supprimer",
    "txt_sureDeleteRule": "Supprimer définitivement la règle ?",
    "btn_deleteRule": "Supprimer la règle",
    "btn_rename": "Renommer",
    "btn_cancel": "Annuler",
    "text_rename_sensor": "Renommer le capteur",
    "txt_infoCtDimDown": "froid",
    "txt_infoCtDim": "basculer chaud/froid",
    "func_colorTemp_info": "Appui long",
    "opt_ctDown": "progressivement plus froid",
    "opt_ctUp": "se réchauffe progressivement",
    "txt_nodeIkeaSwitchEditor": "Remarque : les lampes IKEA ne prennent pas en charge cette fonction.",
    "sel_sat": "Saturation",
    "txt_verySlow": "très lente",
    "txt_slow": "lent",
    "txt_medium": "support",
    "txt_fast": "rapide",
    "txt_veryFast": "très rapide",
    "sel_cros": "Traversée",
    "opt_toggleColorLoop": "basculer la boucle de couleur",
    "opt_stopColorLoop": "démarrage de la boucle de couleur",
    "opt_startColorLoop": "démarrage de la boucle de couleur",
    "txt_gestureNotSupported": "action non disponible pour le geste",
    "txt_infoPushDimDown": "s'affaiblir et s'éteindre",
    "txt_infoPushDimUp": "l'obscurcissement",
    "txt_infoPushDim": "Activation/désactivation de l'éclairage",
    "func_dimming_info": "Longue pression faible, courte pression on/off",
    "sel_steps": "Incrément",
    "opt_dimDown": "l'assombrissement",
    "opt_dimUp": "l'obscurcissement",
    "txt_infoDimDown": "La scène s'assombrit",
    "txt_infoDimUp": "L'obscurcissement de la scène",
    "txt_infoNothing": "aucune action",
    "txt_long_press": "pression longue sur une touche",
    "opt_callSelectedSceneHead": "Sélectionner une scène",
    "opt_callPrevScene": "appeler la scène précédente",
    "opt_callNextScene": "appeler la scène suivante",
    "txt_short_press": "pression courte",
    "txt_emptyScenelistInfo": "aucune scène existante",
    "opt_allOff": "éteindre tout",
    "info_allOff": "éteindre les lumières de chaque groupe",
    "opt_toggleOnOff": "basculer",
    "opt_off": "éteindre",
    "opt_on": "allumer",
    "txt_noSwitch": "Aucun interrupteur n'est encore relié au groupe.",
    "text_main_listHead": "Affectation des clés",
    "btn_delete_keyRule": "Supprimer l'attribution des clés",
    "btn_save": "Sauvegarder",
    "btn_dismiss": "Renvoi",
    "nav_dialog_head": "Modification de l'attribution des clés",
    "create_switch_control_info": "Lier le commutateur avec le groupe pour pouvoir attribuer les touches librement.",
    "nav_btn_LinkSwitch": "Interrupteurs de liaison",
    "text_switch_edit": "Changer d'éditeur",
    "txt_drop": "drop",
    "txt_rotate_ccw_short": "faire tourner la CCW",
    "txt_rotate_cw_short": "faire tourner le CW",
    "txt_knock": "2 &times; frapper",
    "txt_rotate_ccw": "tourner dans le sens inverse des aiguilles d'une montre",
    "txt_push": "diapositive",
    "txt_rotate_cw": "tourner dans le sens des aiguilles d'une montre",
    "txt_flip90": "inclinaison de 90",
    "txt_flip180": "inclinaison de 180",
    "txt_shake": "secouer"
}
